## GtexApp

GtexApp — Subclass of GtkApplication

## Functions

GtexApp * | gtex_app_new ()

## Types and Values

struct | GtexApp

## Object Hierarchy

        GObject
        ╰── GApplication
            ╰── GtkApplication
                ╰── GtexApp

## Implemented Interfaces

GtexApp implements GActionGroup and GActionMap.

## Includes

    #include <gtex.h>

## Description

## Functions

### gtex_app_new ()

    GtexApp *
    gtex_app_new (void);

#### Returns

a new GtexApp object.

[transfer full]

## Types and Values

### struct GtexApp

    struct GtexApp;